<?php
$host = '161.97.117.207';
$port = 1521;
$user = 'C##FILE';
$pass = 'ozone';

$services = ['XE'];

foreach ($services as $service) {
    try {
        $pdo = new PDO("oci:dbname=//$host:$port/$service", $user, $pass);
        echo "Success! Service name: $service\n";
        break;
    } catch (PDOException $e) {
        echo "Failed: $service - ".$e->getMessage()."\n";
    }
}